package biblio;

public class GenereBean {
    private int codice_genere;
    private String descrizione;

    public GenereBean() {
	codice_genere = -1;
	descrizione = null;
    }

    public void setCodiceGenere(int v) {
	codice_genere = v;
    }

    public void setDescrizione(String v) {
	descrizione = v;
    }

    public int getCodiceGenere() {
	return codice_genere;
    }

    public String getDescrizione() {
	return descrizione;
    }
}
